[ic] Upgrade perl to 5.6 and interchange stops working

Thomas N. Stefanidis thomas@prometheas.gr
Thu, 19 Apr 2001 14:34:08 +0300

I upgraded perl to version 5.6.
When i start interchange,i can get to the first page,but when i try to
get any of the categories(static or non static), i get an really nice
Internal Server Error and that's it!
nothing more can be done.
Any ideas what can i do about  that?